﻿@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body, td, th {
	font-size: 14px;
}
body {
	font-size: 14px;
	font: "微软雅黑";
	color: #FFF;
	background: #1c0c09;
	margin: 0px;
}
a {
	font-size: 14px;
	color: #FFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #900;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #900;
}
ul {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
}
img {
	border: 0;
}
#Version {
	width: 100%;
	height: 1550px;
	position: relative;
	overflow: hidden;
}/*页面总高度再次调整*/
#Flash {
	width: 1920px;
	height: 850px;
	position: absolute;
	left: 50%;
	margin: 0 auto 0 -960px;
	z-index: 2;
}/*FLASH*/
#Header {
	margin: 0 auto 0 -960px;
	width: 1920px;
	height: 850px;
	position: absolute;
	left: 50%;
	z-index: 1;
}/*BG*/

#Header img {
	display:block;
}
#Header_1 {
	margin: 0 auto 0 -960px;
	top: 850px;
	width: 1920px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	z-index: 3;
}/*BG*/
#Header_2 {
	margin: 0 auto 0 -960px;
	width: 1920px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	z-index: 4;
}/*BG*/
#Header_3 {
	margin: 0 auto 0 -960px;
	top: 850px;
	width: 1920px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	z-index: 5;
}/*BG*/
.head_1 {
	width: 1300px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	margin-left: -650px;
	z-index: 6;
	overflow: hidden;
}/*整体*/
.head_2 {
	margin: 0 50px -180px 50px;
	width: 1200px;
	height: 200px;
	position: relative;
}
.head_3 {
	width: 1300px;
	height: 1540px;
	position: relative;
}
.head_4 {
	background: url(../images/btn1.png);
	width: 194px;
	height: 207px;
	position: absolute;
	top: 690px;
	left: 50px;
	background-position: left 0;
	transition: 0.5s;
	z-index: 7;
}
.head_4:hover {
	background-position: left -207px;
}
.head_5 {
	background: url(../images/btn2.png);
	width: 194px;
	height: 207px;
	position: absolute;
	top: 690px;
	left: 297px;
	background-position: left 0;
	transition: 0.5s;
	z-index: 7;
}
.head_5:hover {
	background-position: left -207px;
}
.head_6 {
	background: url(../images/btn3.png);
	width: 194px;
	height: 207px;
	position: absolute;
	top: 690px;
	left: 553px;
	background-position: left 0;
	transition: 0.5s;
	z-index: 7;
}
.head_6:hover {
	background-position: left -207px;
}
.head_7 {
	background: url(../images/btn4.png);
	width: 194px;
	height: 207px;
	position: absolute;
	top: 690px;
	right: 297px;
	background-position: left 0;
	transition: 0.5s;
	z-index: 7;
}
.head_7:hover {
	background-position: left -207px;
}
.head_8 {
	background: url(../images/btn5.png);
	width: 194px;
	height: 207px;
	position: absolute;
	top: 690px;
	right: 50px;
	background-position: left 0;
	transition: 0.5s;
	z-index: 7;
}
.head_8:hover {
	background-position: left -207px;
}
.head_9 {
	background: url(../images/m1.png);
	width: 834px;
	height: 602px;
	position: absolute;
	top: 895px;
	left: 15px;
	z-index: 7;
}/*list*/
.head_10 {
	background: url(../images/ad1.png);
	width: 436px;
	height: 68px;
	z-index: 8;
	right: 19px;
	position: absolute;
	top: 895px;
}/*ad*/
.head_11 {
	background: url(../images/ad2.png);
	width: 37px;
	height: 336px;
	position: absolute;
	top: 963px;
	right: 418px;
	z-index: 8;
}
.head_12 {
	background: url(../images/ad3.png);
	width: 63px;
	height: 336px;
	position: absolute;
	right: 19px;
	top: 963px;
	z-index: 8;
}
.head_13 {
	background: url(../images/wx.png);
	width: 436px;
	height: 198px;
	position: absolute;
	right: 19px;
	top: 1299px;
	z-index: 8;
}
.head_14 {
	width: 685px;
	overflow: hidden;
	line-height: 44px;
	text-align: center;
	border: double 1px #DAAE7E;
	background: #160F03;
	border-radius: 2em;
	position: absolute;
	top: 1005px;
	left: 102px;
	z-index: 9;
}/*x*/
.head_14 a {
	font-size: 24px;
	font-family: "微软雅黑";
	color: #F00;
	font-weight: 200;
	animation-name: cmyani;
	animation-duration: 0.2s;
	animation-iteration-count: infinite;
}
 @keyframes cmyani {
 0% {
color:#F00;
}
 10% {
color:#000;
}
}
.head_15 {
	width: 687px;
	overflow: hidden;
	position: absolute;
	top: 1065px;
	left: 102px;
	z-index: 9;
}/*x*/
.head_16 li {
	display: block;
	width: 685px;
	overflow: hidden;
	line-height: 28px;
	text-align: left;
	border: double 1px #DAAE7E;
	margin-bottom: 5px;
	transition: 0.5s;
	background: #000000;
	border-radius: 1em;
}
.head_16 li:hover {
	background: #703821;
	transition: 0.5s;
	border-radius: 2em;
}
.head_16 li a {
	display: block;
	padding: 0 0 0 40px;
	font-family: "微软雅黑";
	font-weight: 200;
	color: #FFC;
	font-size: 16px;
}
.head_16 li a:hover {
	color: #0F0;
	animation-name: bmyani;
	animation-duration: 1s;
}
.head_16 li span {
	display: block;
	background: url(../images/hot.jpg) 10px center no-repeat;
}
 @keyframes bmyani {
 0% {
margin-left:50px;
}
}
.head_17 {
	width: 380px;
	height: 361px;
	position: absolute;
	top: 945px;
	right: 65px;
	z-index: 7;
}
.head_18 {
	width: 110px;
	height: 110px;
	position: absolute;
	top: 1341px;
	right: 106px;
	z-index: 9;
	border: double 2px #E2C883;
}
/*幻灯*/
.container {
	WIDTH: 380px;
	HEIGHT: 361px
}
.container A IMG {
	WIDTH: 380px;
	HEIGHT: 361px
}
.container IMG {
	BORDER-BOTTOM-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-TOP-STYLE: none;
	BORDER-LEFT-STYLE: none
}
.td_f A IMG {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.num {
	POSITION: absolute;
	WIDTH: 90px;
	FLOAT: right;
	TOP: 300px;
	LEFT: 170px
}
.num LI {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 30px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	WIDTH: 30px;
	FONT-FAMILY: Arial;
	BACKGROUND: url(../images/flashbutton.gif) no-repeat -30px 0px;
	FLOAT: left;
	HEIGHT: 30px;
	COLOR: #86a2b8;
	FONT-SIZE: 22px;
	font-family: "微软雅黑";
	CURSOR: pointer
}
.num LI.on {
	LINE-HEIGHT: 30px;
	WIDTH: 30px;
	BACKGROUND: url(../images/flashbutton.gif) no-repeat;
	HEIGHT: 30px;
	COLOR: #ffffff
}
/*幻灯*/



.head_19 {
	background: url(../images/foot.jpg) bottom center no-repeat;
	margin-bottom:-50px;
}
.head_20 {
	margin: 0 auto;
	width: 1200px;
	overflow: hidden;
}
.head_21 {
	background: url(../images/zb02.jpg) repeat-y;
	width: 1200px;
	overflow: hidden;
}
.head_22 {
	background: url(../images/zb01.jpg) top no-repeat;
	width: 1200px;
	overflow: hidden;
}
.head_23 {
	background: url(../images/zb03.jpg) bottom no-repeat;
	width: 1200px;
	overflow: hidden;
}
.head_24 {
	background: url(../images/zb05.jpg) repeat-y;
	width: 1200px;
	overflow: hidden;
}
.head_25 {
	background: url(../images/zb04.jpg) top no-repeat;
	width: 1200px;
	overflow: hidden;
}
.head_26 {
	background: url(../images/zb06.jpg) bottom no-repeat;
	width: 1200px;
	overflow: hidden;
}
.head_27 {
	background: url(../images/zb08.jpg) repeat-y;
	width: 1200px;
	overflow: hidden;
}
.head_28 {
	background: url(../images/zb07.jpg) top no-repeat;
	width: 1200px;
	overflow: hidden;
}
.head_29 {
	background: url(../images/zb09.jpg) bottom no-repeat;
	width: 1200px;
	overflow: hidden;
}
.head_30 {
}
.head_30 img {
	border: double 1px #E8CB91;
	border-radius: 1em;
}
.kv-music {
	position: fixed;
	z-index: 50;
	top: 50px;
	left: 50px;
	width: 58px;
	height: 100px;
}
.rightbar {
	width: 208px;
	height: 619px;
	position: fixed;
	top: 40%;
	right: 0;
	margin-top: -280px;
	background: url(../images/left1.png) no-repeat;
	z-index: 10000;
	text-align: center;
	color: #fff;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s
}
.rightbar.close {
	right: -208px
}
.rightbar.close .btn-close {
	background: url(../images/left4.png) no-repeat
}
.rightbar .btn-close {
	width: 86px;
	height: 73px;
	background: url(../images/left2.png);
	position: absolute;
	top: 10px;
	left: -86px
}
.rightbar h6 {
	margin-bottom: 10px;
	padding-top: 30px;
	padding-left: 28px;/*右边*/
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
	overflow: hidden
}
.rightbar h6 span {
	display: block;
	font-size: 14px
}
.rightbar .code {
	margin: 0 0 10px 35px;/*右边*/
	width: 157px;
	height: 188px;
	background: #d0b37e; /*微信底色*/
}
.rightbar .code p {
	height: 30px;
	line-height: 30px;
	background: #8e7649;/*微信底色*/
	margin-bottom: 5px;
}
.rightbar p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 5px;
	padding-left: 20px;/*右边*/
}
.rightbar .kefu {
	margin-left: 35px;/*右边*/
	display: block;
	width: 157px;
	height: 51px;
	background: url(../images/left3.png) no-repeat;
	line-height: 50px;
	font-size: 18px;
	font-weight: 200;
	font-family: "微软雅黑";
	color: #fff;
	text-decoration: none;
	margin-bottom: 5px
}
.rightbar .kefu:hover {
	background: url(../images/left5.png) no-repeat
}
.footer {
	margin: 0 0 0 0;
	background: url(../images/../foot_img/bg.jpg) top repeat-x #000;
}
.footer_1 {
	margin: 0 auto;
	width: 1200px;
	overflow: hidden;
	font-size: 12px;
	line-height: 24px;
}
.footer_1 img {
	border-radius: 1em;
}
.footer_1 a {
	font-size: 12px;
}
.footer_1 span {
	font-size: 12px;
}
.footer_1 p {
	font-size: 12px;
}
.ding_3 {
	position: absolute;
	top: 13px;
	left: 0;
	z-index: 6;
}
.ding_3 a {
	border-radius: 1em;
	background: #900;
	font-size: 16px;
	font-weight: 200;
	color: #FFC;
	border: double 1px #F00;
	display: block;
	padding: 5px 15px;
	transition: 0.5s;
}
.ding_3 a:hover {
	background: #000;
	color: #F00;
}
.ding_4 {
	position: absolute;
	top: 13px;
	left: 120px;
	z-index: 6;
}
.ding_4 a {
	border-radius: 1em;
	background: #900;
	font-size: 16px;
	font-weight: 200;
	color: #FFC;
	border: double 1px #F00;
	display: block;
	padding: 5px 15px;
	transition: 0.5s;
}
.ding_4 a:hover {
	background: #000;
	color: #F00;
}
.ding_5 {
	position: absolute;
	top: 13px;
	left: 225px;
	z-index: 6;
}
.ding_5 a {
	border-radius: 1em;
	background: #900;
	font-size: 16px;
	font-weight: 200;
	color: #FFC;
	border: double 1px #F00;
	display: block;
	padding: 5px 15px;
	transition: 0.5s;
}
.ding_5 a:hover {
	background: #000;
	color: #F00;
}
.ding_6 {
	position: absolute;
	top: 13px;
	left: 330px;
	z-index: 6;
}
.ding_6 a {
	border-radius: 1em;
	background: #900;
	font-size: 16px;
	font-weight: 200;
	color: #FFC;
	border: double 1px #F00;
	display: block;
	padding: 5px 15px;
	transition: 0.5s;
}
.ding_6 a:hover {
	background: #000;
	color: #F00;
}
.ding_7 {
	position: absolute;
	top: 13px;
	left: 435px;
	z-index: 6;
	border: double 1px #F00;
	border-radius: 1em;
	background: #900;
	width: 720px;
	height: 30px;
}
.ding_1 {
	position: absolute;
	top: 14px;
	left: 445px;
	width: 700px;
	height: 30px;
	line-height: 30px;
	z-index: 6;
}
.ding_1 a {
	font-family: "微软雅黑";
	font-weight: 200;
	color: #FF9;
	font-size: 18px;
	display: block;
}
.ding_2 {
	position: absolute;
	top: 13px;
	right: 0;
	width: 30px;
	height: 30px;
}
.ding_2 a img {
	width: 30px;
	height: 30px;
	opacity: 0.5;
	transition: 0.5s;
	border-radius: 2em;
}
.ding_2 a img:hover {
	opacity: 1;
}
